@import "../../../themes/styles/variables";

:host {
  .login-container {
    min-height: 100vh;
  }

  .box {
    width: 450px;
    height: auto;
    min-height: 550px;
  }

  .border-box {
    border: 1px solid #dadce0;
    border-radius: 8px;
  }

  .logo {
    width: 60px;
  }

  .padding-box {
    padding: 48px 40px 36px;
  }

  .link {
    color: $warn-color;
    text-decoration: none !important;
  }

  @media (max-width: 601px) {
    .box {
      width: 100vh;
    }
  }

  @media (max-width: 450px) {
    .padding-box {
      padding: 0;
    }
  }

}
